# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  m_event_type_title: MyString
  circuit: one
  organisateur: one
  start_at: 2020-04-14 08:41:02
  end_at: 2020-04-14 08:41:02
  title: MyString
  link: MyString
  description: MyText
  image_file_id: 1

two:
  m_event_type_title: MyString
  circuit: two
  organisateur: two
  start_at: 2020-04-14 08:41:02
  end_at: 2020-04-14 08:41:02
  title: MyString
  link: MyString
  description: MyText
  image_file_id: 1
